@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main {
  margin-bottom: 0;
}

#main .pc-inline {
  display: inline;
}
#main .sp-inline {
  display: none;
}

#main .subVisual {
  display: none;
  /* margin-bottom: 65px; */
  /* padding-bottom: 37px; */
  /* background: url(../img/index/main_visual_bg.jpg) no-repeat center top; */
}

#main .subVisual .lBox {
  float: left;
  width: 588px;
}

#main .subVisual .lBox .txtImg {
  margin-bottom: 110px;
}

#main .subVisual .lBox .linkList {
  margin-left: -2px;
}

#main .subVisual .lBox .linkList li {
  margin-right: 12px;
  float: left;
  width: 244px;
}

#main .subVisual .lBox .linkList li a {
  padding: 11px;
  display: block;
  font-size: 18px;
  text-align: center;
  border: 2px solid #1F4C9F;
  border-radius: 6px;
  position: relative;
  behavior: url(js/pie.htc);
}

#main .subVisual .news {
  margin-top: 32px;
  padding: 12px 32px 20px;
  float: right;
  width: 208px;
  position: relative;
  background-color: rgba(255,255,255,0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B3FFFFFF,endcolorstr=#B3FFFFFF);
}

#main .subVisual .news .ttl {
  margin-bottom: 18px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

#main .subVisual .news dt {
  margin-bottom: 10px;
  color: #666;
  font-size: 12px;
}

#main .subVisual .news dd {
  padding-bottom: 35px;
  font-size: 14px;
}

#main .subVisual .news dd a {
  color: #333;
  text-decoration: underline;
}

#main .subVisual .news dd a;hover {
  text-decoration: none;
}

#main .subVisual .news .link {
  padding: 9px 17px;
  position: absolute;
  left: 0;
  bottom: -38px;
  width: 238px;
  font-size: 14px;
  text-align: right;
  background-color: rgba(0,0,0,0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000);
}

#main .subVisual .news .link a {
  color: #FFF;
  text-decoration: underline;
}

#main .subVisual .news .link a:hover {
  text-decoration: none;
}

#main .block {
  display: block;
  height: 103px;
}

@media all and (min-width: 0) and (max-width: 767px) {

  #main .block {
    display: inline;
    height: inherit;
  }

  #main .pc-inline {
    display: none;
  }
  #main .sp-inline {
    display: inline;
  }

  #main .subVisual {
    display: block;
	margin-bottom: 33px;
	background: none;
  }

  #main .subVisual .mainBox {
	margin: 0;
  }

  #main .subVisual .lBox {
	float: none;
	width: auto;
  }

  #main .subVisual .lBox .txtImg {
	margin-bottom: 20px;
  }

  #main .subVisual .lBox .txtImg img {
	width: 100%;
  }

  #main .subVisual .lBox .linkList {
	margin: 0 15px;
  }

  #main .subVisual .lBox .linkList li {
	margin-right: 0;
	width: 47.5%;
  }

  #main .subVisual .lBox .linkList li:nth-child(2) {
	float: right;
  }

  #main .subVisual .lBox .linkList li a {
	padding: 6px;
	font-size: 14px;
	border-width: 1px;
	border-radius: 4px;
  }

  #main .subVisual .news {
	margin-top: 25px;
	padding: 12px 32px 20px;
	float: none;
	width: auto;
  }

  #main .subVisual .news .ttl {
	margin-bottom: 27px;
  }

  #main .subVisual .news dt {
	text-align: center;
  }

  #main .subVisual .news dd {
	text-align: center;
  }

  #main .subVisual .news .link {
	padding: 9px 5%;
	bottom: -30px;
	width: 90%;
	text-align: center;
  }


  #main .bgSec table.priceList {
	margin-bottom: 28px;
	width: 100%;
	border-collapse: collapse;
  }

  #main .bgSec table.priceList th,
  #main .bgSec table.priceList td {
	padding: 19px 0;
	width: 33.3%;
	color: #FFF;
	text-align: center;
	border: 1px solid #FFF;
    background-color: #1f4c9f;
    height: 60px;
  }

  #main .bgSec table.priceList td.tdStyle01 {
	background-color: #00C1F4;
  }

  #main .bgSec .tdStyle01 {
	background-color: #00C1F4;
  }

  #main .bgSec .notes {
	color: #FFF;
	font-size: 12px;
  }

  #main .bgSec .notes span {
	margin-right: 40px;
  }

  #main .bgSec .comLink {
	margin-top: 70px;
  }

  #main .bgSec .comLink a {
	color: #1f4c9f;
	background-color: #FFF;
  }

  #main .bgSec .comLink a:hover {
	color: #FFF;
	background-color: #496EB2;
  }

  span.br {
    display: block;
  }
}